a:link{text-decoration:underline;color:#609;font-size:11px}
a:active{text-decoration:underline;color:#609;font-size:11px}
a:visited{text-decoration:underline;color:#939;font-size:11px}
/*deleted by jojo.*/
/*body{font-size:12px;color:#000;font-family:arial,helvetica,verdana,sans-serif;background-color:#fff}*/
h6,h5,h4,h3,h2,h1{margin-top:0;font-weight:400;margin-bottom:0;font-family:arial,helvetica,verdana,sans-serif}
img{border:0}
input.label{font-size:12px;color:#000;font-family:arial,helvetica,verdana,sans-serif}
input.inputbox{font-size:12px;font-family:monospace;width:150px}
input.inputboxshort{font-size:12px;font-family:monospace;width:40px}
input.inputboxnormal{font-size:12px;font-family:monospace;width:88px}
input.inputbox1{font-size:12px;font-family:monospace;width:144px}
input.inputboxlong{font-size:12px;font-family:monospace;width:200px}
h2{font-weight:400;font-size:18px;color:#609}
h3{font-weight:700;font-size:14px;color:#609;font-family:arial,helvetica,verdana,sans-serif}
sup{font-size:10px}
/*div{} changed by jojo.*/
#content div{font-size:12px;color:#000;font-family:arial,helvetica,verdana,sans-serif}
hr{clear:both;width:100%;height:1px}
ol{margin-top:0;margin-bottom:0}
ol li{margin-left:-8px}
table{padding:0;margin-top:0;margin-left:0;color:#000;width:555px}
td{font-size:12px;font-family:arial,helvetica,verdana,sans-serif}
tr.resultsgray{font-size:11px;height:30px;background-color:#e6e6e6}
tr.resultswhite{font-size:11px;height:30px;background-color:#fff}
tr.resultsgraysmall{font-size:11px;height:15px;background-color:#e6e6e6}
tr.resultswhitesmall{font-size:11px;height:15px;background-color:#fff}
ul{margin:0;padding:0 0 0 20px}
li{margin:0;padding:0}
form{padding:0;margin:0}
td.ascend{font-size:11px;font-family:arial,helvetica,verdana,sans-serif}

.acolorpurple{color:#609}
.afooternav{font-size:11px;color:#609}
.alert{font-weight:700;font-size:14px;color:red;font-family:arial,helvetica,verdana,sans-serif}
.articleheader{font-size:12px;color:#609}
.autilitynav{font-size:11px;color:#609}
.big{font-size:14px}
.buttongray{font-size:12px}
.buttonpurple{font-size:12px;color:#fff;background-color:#609}
/*deleted by jojo./
/*.content{font-size:12px;color:#000;font-family:arial,helvetica,verdana,sans-serif}*/
.contentbold{font-weight:700;font-size:12px;color:#000;font-family:arial,helvetica,verdana,sans-serif}
.contenterror{font-size:12px;color:red;font-family:arial,helvetica,verdana,sans-serif}
.contentrev{font-size:12px;color:#fff;font-family:arial,helvetica,verdana,sans-serif}
.contentorange{font-size:12px;color:#f60;font-family:arial,helvetica,verdana,sans-serif}
.contentpurple{font-size:12px;color:#609;font-family:arial,helvetica,verdana,sans-serif}
.contentsmall{font-size:11px;color:#000;font-family:arial,helvetica,verdana,sans-serif}
.disclaimer{font-size:10px;color:#000;font-family:arial,helvetica,verdana,sans-serif}
.dropcombo{font-family:arial,helvetica,sans-serif;font-size:12px;font-style:normal;font-weight:400;color:#000;width:150px}
.dropcombolong{font-family:arial,helvetica,sans-serif;font-size:12px;font-style:normal;font-weight:400;color:#000;width:200px}
.error{font-weight:600;font-size:12px;color:red}
.errorhead{font-weight:700;font-size:14px;color:red;font-family:arial,helvetica,verdana,sans-serif}
.errorpage{font-weight:700;font-size:16px;color:#fff;font-family:arial,helvetica,verdana,sans-serif}
.errortext{font-weight:700;font-size:11px;color:red;font-family:arial,helvetica,verdana,sans-serif}
.formtext{font-size:12px;color:#000;font-family:'arial',helvetica,verdana,sans-serif}
.footertext{font-size:11px;color:#000}
.graybg{background-color:#e6e6e6}
.graybg1{background-color:#999}
.graybg2{background-color:#ccc}
.header{font-weight:700;font-size:20px;color:#f60;font-family:arial,helvetica,verdana,sans-serif}
.infoboxheader{font-weight:700;font-size:11px;color:#000;font-family:arial,helvetica,verdana,sans-serif}
.lli{list-style-type:decimal}
.mainheader1{font-weight:400;font-size:18px;color:#609}
.mainheader2{font-weight:400;font-size:14px;color:#999}
.nav{font-size:11px;color:#000;font-family:arial,helvetica,verdana,sans-serif}
.nnform{padding:0;font-size:11px;margin:0;font-family:'couriernew',courier,monospace}
.orangebg{background-color:#ff6600}
.pagesubheader{font-weight:400;font-size:14px;color:#999;font-family:arial,helvetica,verdana,sans-serif}
.pagesubheader2{font-weight:700;font-size:14px;color:#609;font-family:arial,helvetica,verdana,sans-serif}
.phonenumber{font-weight:700;color:#609}
.purplebg{background-color:#609}
.resultstableheader{font-weight:700;font-size:11px;color:#fff;font-family:arial,helvetica,verdana,sans-serif}
.resultstable{font-size:11px;color:#000;font-family:arial,helvetica,verdana,sans-serif}
.resultstablegray{font-size:11px;background:#ccc;color:#000;font-family:arial,helvetica,verdana,sans-serif}
.sidenav{font-size:11px;color:#000;line-height:120%;font-family:arial,helvetica,verdana,sans-serif}
.small{font-size:11px}
.smallheader{font-weight:700;font-size:20px;color:#f60;font-family:arial,helvetica,verdana,sans-serif}
.smallpurpleheader{font-size:20px;color:#609;font-family:arial,helvetica,verdana,sans-serif}
.smallgreenheader{font-size:20px;color:#393;font-family:arial,helvetica,verdana,sans-serif}
.stepsoff{font-weight:600;font-size:12px;color:#999}
.stepson{font-weight:600;font-size:12px;color:#fff}
.subheader{font-weight:700;font-size:12px;color:#609;font-family:arial,helvetica,verdana,sans-serif}
.subheader1{font-weight:600;font-size:12px;color:#609}
.subheader2{font-weight:600;font-size:11px;color:#609}
.subheaderblack1{font-weight:600;font-size:12px;color:#000}
.subheaderwhite1{font-weight:600;font-size:12px;color:#fff}
.textgray{color:#999}
.warning{font-weight:700;font-size:12px;color:#c30;font-family:arial,helvetica,verdana,sans-serif}

#summarytable tr{font-size:12px}
#summarytable tr td{vertical-align:top}
#divheader{padding:0;margin:0;width:755px;height:102px}
#divfooter{clear:both;position:static;width:820px;padding:10px 0 0 5px}
#divmenu{float:left;padding:15px 15px 0 5px;margin:0;width:175px!important;width /*IE5.5*/:195px;height:330px!important;height /*IE5.5*/:345px}
#divcontent{margin:0;overflow:visible;float:left;padding:15px 0 0 0;width:555px}
.liminus{list-style-image:url(../images/minus.gif);font-size:11px}
.lidash{list-style-image:url(../images/dash.gif);font-size:11px}
.liplus{list-style-image:url(../images/plus.gif);font-size:11px}
.ul1{margin-left:10px;padding:0}
.ul2{margin-left:0;padding:0}
.l{height:28px;overflow:visible}
.la{float:left;padding-top:4px;width:180px;text-align:right;height:24px!important;height /*IE5.5*/28px}
.lb{float:left;height:28px;padding:0 0 0 10px}
.lc{float:left;height:28px;width:250px;text-align:left}
.ld{float:left;height:28px;width:370px;text-align:left}
.le{float:left;height:28px;width:200px;text-align:left}
.lf{float:left;height:28px;width:80px;text-align:right}
.lg{float:left;height:28px;width:180px;text-align:right}

.tbar{background-color:#f60;height:3px;font-size:3px}
.tban{height:18px;background-color:#609}

.hFrame{border:inherit;padding:0;margin:0;width:755px;height:102px}
.fFrame{border:inherit;padding:0;margin:0;width:820px;height:45px}

#hp{width:760px;padding:15px 0 0 5px}
.ha1{width:175px;float:left}
.ha2{float:left;width:570px}
.ha3{padding:0 15px 0 15px}
.ha5{float:left;width:365px;padding:10px 15px 0 15px}
.ha6{float:left;padding:10px 0 0 0}
#hp ul{padding:0}
#hp ul li{margin-top:6px}
.hpwcc ul li{list-style-type:none;padding:0}
.hpcsc ul li{list-style-type:none}
.hpnc ul li{list-style-type:none}
#hp #tb{width:343px}

.hpcontent{width:800px;overflow:visible;float:left;padding-left:5px}
#hpframe{border-top:2px solid #609}
#ncframe{height:200px;padding:5px;border-top:7px solid #b5b5b5;border-left:1px solid #b5b5b5;border-bottom:1px solid #b5b5b5;border-right:1px solid #b5b5b5}
.hpwcc{padding :4px 0 0 5px;width:168px!important;width /*IE5.5*/:175px;height:202px!important;height /*IE5.5*/:214px}
.hpoc{padding:4px 0 0 5px;width:168px!important;width /*IE5.5*/:175px;height:242px!important;height /*IE5.5*/:254px}
.hpcsc{padding:5px 0 0 5px;height:116px!important;height /*IE5.5*/:129px}
.hptcb{border-bottom:2px solid #7a7a7a;font-size:2px;width:365px;height:18px}
.hptcb div{float:left;border:1px solid;border-bottom-style:none;font-weight:700;font-size:12px;text-indent:6px;vertical-align:middle}
.hptcb #a1{border-color:#7a7a7a;background:#7a7a7a;width:67px;color:white;margin-right:5px;height:17px}
.hptcb #a2{border-color:#ccc;width:74px;color:#7a7a7a;cursor:pointer!important;cursor:hand;height:17px}
.hptc{border-top:15px solid #ccc;border-left:1px solid #ccc;border-bottom:1px solid #ccc;border-right:1px solid #ccc;padding:0 0 0 5px;height:116px!important;height /*IE5.5*/:129px;width:358px!important;width /*IE5.5*/:365px}
.hpnc{padding:4px 0 0 5px;width:168px!important;width /*IE5.5*/:175px;height:117px!important;height /*IE5.5*/:129px}

.top1{width:745px;height:70px;padding:1px 0 0 5px}
.top2{width:745px;height:70px}
.top3{float:left;width:190px;height:70px}
.top3 b{width:110px;height:47px;display:block;background:url(../images/nav_logo.png) no-repeat 0 -21px}
.top4{float:left;width:555px}
.top5{height:21px}
.top6{height:22px}
.top7{float:right;width:200px;text-align:right}
.top10{float:left;width:220px}

#t_menu{background-color:#e5e5e5;height:23px;width:555px!important;width /*IE5.5*/:750px;margin:0 0 0 5px;padding:0 0 0 190px}
#nav{z-index:1;line-height:27px;list-style-type:none;float:left;padding:0}
#nav li{line-height:23px;height:23px;color:#609;border-left:1px solid #e5e5e5;vertical-align:middle;float:left;display:block;font-weight:700;font-size:12pts;text-indent:6px}
.arrow{vertical-align:middle;width:3px;font-size:6px;height:6px;background:url(../images/nav_logo.png) no-repeat -130px -21px;display:inline-block;margin-left:4px}
#nav li ul{list-style-type:none;line-height:23px;left:-999em;position:absolute;padding:0;width:95px;margin-left:-1px!important;*+margin-left:-7px!important;margin-left:-7px;margin-top:23px}
*+html #nav li ul{list-style-type:none;line-height:23px;left:-999em;position:absolute;padding:0;width:95px;margin-top:19px}
#nav li ul li{width:222px;height:22px;color:black;border:1px solid #ccc;border-top-style:none;background-color:white;cursor:pointer!important;cursor:hand}
.ssl{position:absolute;margin-top:5px;background:url(../images/nav_logo.png) no-repeat -158px -28px;right:-120px!important;right:6px;width:7px;height:8px;font-size:7px}
#nav li ul li.slh{color:white;background-color:#609}
.slh span.ssl{background-position:-151px -28px}
#nav li.sfh ul{left:auto}
#nav li.sfh{border-left-color:#ccc}
#thl1{width:92px}#thl2{width:115px}#thl3{width:116px}#thl4{border-right:1px solid #e5e5e5;width:131px}
#the1{width:95px}#the2{width:103px}#the3{width:175px}#the4{border-right:1px solid #e5e5e5;width:134px}
#nav li.sfh#thl4,#nav li.sfh#the4{border-left-color:#e5e5e5;border-right-color:#ccc}
#nav li.sfh span.arrow{background-position:-124px -24px;width:6px;font-size:2px;height:3px}
*+html #nav li.sfh ul.ur{position:absolute;left:447px!important;left:447px}
#nav li.sfh ul.ur{position:absolute;left:439px!important;left:447px}
#nav li.sfh ul.ur{>/*IE only*/left /*IE5.5*/:444px}
*+html #nav li.sfh ul.ure{position:absolute;left:500px!important;left:500px}
#nav li.sfh ul.ure{position:absolute;left:492px!important;left:500px}
#nav li.sfh ul.ure{>/*IE only*/left /*IE5.5*/:497px}
#nav li ul li a{display:block;height:23px}
#nav li ul li a:link{font-size:12px;text-decoration:none;color:#000}
#nav li ul li a:active{font-size:12px;text-decoration:none;color:#fff}
#nav li ul li a:visited{font-size:12px;text-decoration:none;color:#000}
#nav li ul li a:hover{font-size:12px;text-decoration:none;color:#fff}

#t_bar span{padding-top:4px;float:left;border:1px solid #ccc;font-weight:700;font-size:12px;text-indent:10px;height:21px}
#t_bar span{>/*IE only*/height /*IE5.5*/:27px}
*+#t_bar span{/*IE7 only*/height:21px}
#t_bar a:link,#t_bar a:active,#t_bar a:visited,#t_bar a:hover{font-size:12px;text-decoration:none;color:#666}
#t_bar .t1{margin-right:4px;width:113px;background:url(../images/nav_logo.png) no-repeat 0 6px}
#t_bar .t2{margin-right:4px;width:113px;background:#e5e5e5;border-bottom-color:#e5e5e5}
#t_bar .t2 a{color:#609}
#t_bar .t3{width:164px;background:url(../images/nav_logo.png) no-repeat 0 6px}
#t_bar .te1{margin-right:4px;width:159px;background:url(../images/nav_logo.png) no-repeat 0 6px}
#t_bar .te2{margin-right:4px;width:142px;background:#e5e5e5;border-bottom-color:#e5e5e5}
#t_bar .te2 a{color:#609}
#t_bar .te3{width:174px;background:url(../images/nav_logo.png) no-repeat 0 6px}
.kinko{width:14px;height:15px;background:url(../images/nav_logo.png) no-repeat -110px -21px;display:inline-block;margin-left:6px;vertical-align:bottom}
#divmenu ul li{list-style-type:none}
.plus{width:9px;height:9px;background:url(../images/nav_logo.png) no-repeat -124px -27px;display:inline-block;margin-right:8px;vertical-align:middle}
.minus{width:9px;height:9px;background:url(../images/nav_logo.png) no-repeat -133px -27px;display:inline-block;margin-right:8px;vertical-align:middle}
.dash{width:8px;height:9px;background:url(../images/nav_logo.png) no-repeat -142px -27px;display:inline-block;margin-right:8px;vertical-align:middle}

#ratequoteResult tr td{padding-left:6px;border-left:1px solid #fff}
#ratequoteResult tr{height:20px;background-color:#e6e6e6}
#transittimeResult tr{height:20px;background-color:#e6e6e6}
#transittimeResult tr td{padding-left:6px;border-left:1px solid #fff}
#registrationResult tr{background-color:#e6e6e6;height:18px}
#registrationResult tr.z{background-color:#fff;height:18px}
#registrationResult tr td.z{border-left:1px solid #e6e6e6}
#registrationResult tr td{border-left:1px solid #fff}
#registrationResult tr td{padding-left:6px;vertical-align:middle}
#profileSignin{width:440px;border:2px solid #609}
#profileSignin tr td{padding-right:20px}
#suppliesSignin{width:360px;border:2px solid #609}
#listratesheet{width:420px;border:2px solid #609}
#listratesheet tr td{padding-right:20px}
#ntable tr td{padding-left:6px}
#track{width:332px}
#track tr td.a1{border-style:none}
#track tr td{padding-left:6px;border-left:20px solid #e6e6e6;border-right:20px solid #e6e6e6}
#shipment tr{height:16px;background-color:#e6e6e6}
#shipment tr td{padding-left:6px}
#cargo thead tr{font-weight:600;font-size:12px;color:#fff;height:24px;background-color:#999}
#cargo tbody tr{background-color:#e6e6e6;height:18px}
#cargo tr td{font-size:11px;padding:2px 0 0 6px}
#cargo tbody tr td{border-left:1px solid #fff}
#cargo tr.z{background-color:#fff;height:18px}
#cargo tr.z td{border-left:1px solid #e6e6e6}
#cargo tr td.z{padding-right:6px;text-align:right;border:0}
#cargo tr td.z b{padding-right:10px}
.trackl{font-size:12px;width:150px}
.tracks{font-size:12px;width:100px}
#trackingSummary tr{height:24px}
#trackingSummary thead{background-color:#999}
#trackingSummary thead tr{font-weight:600;font-size:12px;color:#fff}
#trackingSummary tbody{background-color:#fff}
#trackingSummary tbody tr.a1{background-color:#e6e6e6}
#trackingSummary tr td{padding-left:6px;font-size:11px;vertical-align:middle;border-left:1px solid #e6e6e6}
#trackingSummary tr td.a1{border-style:none}
#invalidSummary tr{height:20px;background-color:#e6e6e6}
#invalidSummary tr td{padding-left:6px}
#invalidSummary tr.a1{background-color:#999;font-weight:600;font-size:12px;color:#fff}
#schedule tr td{text-align:center;border:1px solid #ccc}
#schedule1 tr td{border:1px solid #ccc}
#service{width:555px}
#service thead tr{background-color:#609;font-weight:600;font-size:12px;color:#fff}
#service tr{height:20px;background-color:#fff}
#service tr.a2{height:20px;background-color:#ccc}
#service tr td{text-align:center;border:1px solid #ccc;border-top:0}
#service01{width:555px}
#service01 thead tr{background-color:#609;font-weight:600;font-size:12px;color:#fff}
#service01 tr{height:20px;background-color:#fff}
#service01 tr.a2{height:20px;background-color:#ccc}
#service01 tr{text-align:left;border:1px solid #ccc;border-top:1}
#service01 td{border:1px solid #ccc;border-top:1}
#sinfo tr{font-size:12px;background-color:#ccc}
#sinfo tr.z{background-color:#efefef}
#sinfo tr td{vertical-align:top;padding-left:6px}
#ss tr{background-color:#c6c6c6}
#ss b{float:left}
#ss a{float:right}
#locations tr{height:20px}
#locations tr td{width:120px;font-weight:700}

